enableGlobalCache: false

nodeLinker: pnp

npmScopes:
  jig-software:
    npmAlwaysAuth: false
    npmAuthToken: "${JIG_SOFTWARE_GITEA_DEPLOYMENT_TOKEN:-NONE}"
    npmPublishRegistry: "https://gitea.jig.com.hk/api/packages/jig-software/npm/"
    npmRegistryServer: "https://gitea.jig.com.hk/api/packages/jig-software/npm/"

yarnPath: .yarn/releases/yarn-4.12.0.cjs
